<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:width="328dp" android:height="106dp">
        <shape android:shape="rectangle">
            <gradient android:angle="135" android:endColor="@color/bg_EBF5FF" android:startColor="@color/bg_F5F8FA" android:type="linear" android:useLevel="true" />
            <solid android:color="@color/background_space" />
            <corners android:bottomLeftRadius="12dp" android:bottomRightRadius="12dp" android:topLeftRadius="12dp" android:topRightRadius="12dp" />
        </shape>
    </item>
</selector>